---
title: Add-ons
slug: Tools/Add-ons
tags:
  - Web Development
  - 'Web Development:Tools'
---
<div>{{ToolsSidebar}}</div>

<p>Developer tools that are not built into Firefox, but ship as separate add-ons.</p>

<dl>
 <dt><a href="https://addons.mozilla.org/en-US/firefox/addon/websocket-monitor/">WebSocket Monitor</a> {{obsolete_inline}}</dt>
 <dd>Examine the data exchanged in a WebSocket connection. This add-on is no longer available, as it requires older versions of Firefox. You might give <a href="https://addons.mozilla.org/en-US/firefox/addon/websocketsniff">WebSocket Sniffer</a> a try. It's not as detailed but may help.</dd>
 <dd> </dd>
</dl>
